Subject: Re: [multipathtcp] meeting in Toronto

From: Weixinpeng <[email-masked]>
Date: Mon, 7 Jul 2014 11:11:06 +0000

Hi Yoshi & Phil,
I would like to apply 10~15 min time slot in the upcoming MPTCP meeting for MPTCP proxy mechanism presentation.
Thanks!
BR,
Xinpeng

>A new version of I-D, draft-wei-mptcp-proxy-mechanism-00.txt

>has been successfully submitted by Xinpeng Wei and posted to the IETF

>repository.

>Name:             draft-wei-mptcp-proxy-mechanism

>Revision:         00

>Title:                MPTCP proxy mechanisms

>Document date:    2014-06-30

>Group:             Individual Submission

>Pages:             12

>URL:

>http://www.ietf.org/internet-drafts/draft-wei-mptcp-proxy-mechanism-00.

>txt

>Status:

>https://datatracker.ietf.org/doc/draft-wei-mptcp-proxy-mechanism/

>Htmlized:

>http://tools.ietf.org/html/draft-wei-mptcp-proxy-mechanism-00

>Abstract:

>   Multipath TCP provides the ability to simultaneously use multiple

>   paths between peers for a TCP/IP session, and it could improve

>   resource usage within the network and, thus, improve user experience

>   through higher throughput and improved resilience to network failure.

>   This document discusses the mechanism of a new network entity, named

>   MPTCP proxy, which is aimed to assist MPTCP capable peer to use MPTCP

>   session in case of one of the peers not being MPTCP capable.

From: multipathtcp [mailto:[email-masked]] On Behalf Of Yoshifumi Nishida
Sent: Monday, June 09, 2014 3:57 PM
To: multipathtcp
Subject: [multipathtcp] meeting in Toronto

Hi folks,

I just let you know Phil and I have requested 1 two hours meeting slot in Toronto.
We are not very sure if we can get what we have requested for now, but I just would like to inform this in case you are preparing something for the meeting.

Thanks,
--
Yoshi & Phil